p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1324px;height:770px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:-3px;top:-12px;width:1324px;height:799px;z-index:2;min-width:1324px;}
#Img3Inner {position: absolute;width:1324px;height:799px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Txt12 {word-wrap:break-word; display:block;position:absolute;left:517px;top:506px;padding-right:20px;width:263px;height:24px;z-index:4;background-color:#000000;}
#GGauche {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Text1 {word-wrap:break-word; display:none;position:absolute;left:305px;top:449px;width:903px;height:32px;z-index:9;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:314px;top:283px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:911px;height:178px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:517px;top:530px;width:95px;height:75px;z-index:11;min-width:95px;}
#Img6Inner {position: absolute;width:95px;height:75px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:612px;top:530px;width:95px;height:75px;z-index:12;min-width:95px;}
#Img1Inner {position: absolute;width:95px;height:75px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:705px;top:530px;width:95px;height:75px;z-index:13;min-width:95px;}
#Img2Inner {position: absolute;width:95px;height:75px;border:0px;}
#Menu1 {display:block;z-index:2089;position:absolute;left:0px;top:0px;width:1323px;height:40px;}
